<?php

/**
 * Created by PhpStorm.
 * User: Azmy
 * Date: 2020-11-20
 * Time: 00:04
 */
/* sub class for languages */
//include_once 'login_ar.php';
//storeDetail main vars

define('BUY_BILL_BILLING_MANAGEMENT', 'Billing Management');
define('BUY_BILL_PURCHASE_INVOICE', 'Buy Bill');
define('BUY_BILL_ADD_INVOICE', 'Add Bill');
define('BUY_BILL_SELECT', 'Select');
define('BUY_BILL_COST_CENTER', 'Cost Center');
define('BUY_BILL_SELECT_COST_CENTER', 'Select Cost Center');
define('BUY_BILL_SERIAL_NUMBER', 'Serial Number');
define('BUY_BILL_INVOICE_NUMBER', 'Bill Number');
define('BUY_BILL_PAYMENT_PROCESS', 'Payment Process Number - Optional');
define('BUY_BILL_INVOICE_DATE', 'Bill Date');
define('BUY_BILL_SUPPLIER_NAME', 'Supplier Name');
define('BUY_BILL_CHOOSE_SUPPLIER', 'Choose Supplier');
define('BUY_BILL_ADD_NEW_SUPPLIER', 'Add New Supplier');
define('BUY_BILL_DEBT_BALANCE', 'Debt Balance');
define('BUY_BILL_EDIT', 'Edit');
define('BUY_BILL_STORE', 'Store');
define('BUY_BILL_COMMENT', 'Comment');
define('BUY_BILL_CURRENCY', 'Currency');
define('BUY_BILL_CONVERSION_FACTOR', 'Conversion Factor');
define('BUY_BILL_BUY', 'Buy');
define('BUY_BILL_ADD_NEW', 'Add New');
define('BUY_BILL_EXCEL', 'From Excel External Bill');
define('BUY_BILL_NEW', 'New');
define('BUY_BILL_NUMBER', 'Number');
define('BUY_BILL_BARCODE', 'Barcode');
define('BUY_BILL_PRODUCT_NAME', 'Product Name');
define('BUY_BILL_NOTES', 'Notes');
define('BUY_BILL_UNIT', 'Unit');
define('BUY_BILL_QUANTITY', 'Quantity');
define('BUY_BILL_PRICE', 'Price');
define('BUY_BILL_DISCOUNT', 'Discount');
define('BUY_BILL_ROW_TAX', 'Tax');
define('BUY_BILL_TOTAL', 'Total');
define('BUY_BILL_DELETE', 'Delete');
define('BUY_BILL_CHOOSE_RATING', 'Choose Category');
define('BUY_BILL_TOTAL_BUY', 'Total Buy');
define('BUY_BILL_PAID', 'Paid');
define('BUY_BILL_REST', 'Rest');
define('BUY_BILL_TOTAL_INCLUSIVE_VAT', ' Total is inclusive of VAT for One Product');
define('BUY_BILL_NUMBER_PIECES', 'Number Pieces');
define('BUY_BILL_NUMBER_PIECES_RETURNED', ' Number Pieces Returned');
define('BUY_BILL_TOTAL_AMOUNT', 'Total Amount');
define('BUY_BILL_DISCOUNT_TYPE', 'Discount Type');
define('BUY_BILL_DIRECT_DISCOUNT', 'Direct Discount');
define('BUY_BILL_PERCENTAGE_DISCOUNT', 'Percentage Discount');
define('BUY_BILL_DISCOUNT_VALUE', 'Discount Value ');
define('BUY_BILL_VALUE_TAX', ' Value Added Tax');
define('BUY_BILL_PURE', ' Pure');
define('BUY_BILL_RESIDUAL', 'Residual');
define('BUY_BILL_REST_DEBT', 'Rest Debt');
define('BUY_BILL_SAVE', 'Save');
define('BUY_BILL_SAVE_NEW', 'Save and New');



//return BUY bill

define('RETURN_BUY_BILL_BUY_RETURNS', 'Buy Returns');
define('RETURN_BUY_BILL_TOTAL_BUY_RETURNS', 'Total Sales Returns');

define('BUY_BILL_ADD_PRO_SIZE_COLOR', 'Products size & color');
define('BUY_BILL_CANCEL', 'Cancel');


//
//
//define('BUY_BILL_PREVIOUS_INVOICE', 'Previous Bill ');
//define('BUY_BILL_TEMPORARY_CLIENT_NAME', 'Temporary Client Name');
//define('BUY_BILL_CAR_NUMBER', 'Car Number');
//define('BUY_BILL_CAR_TYPE', 'Car Type');
//define('BUY_BILL_CAR_CHASSIS', 'Car Chassis');
//define('BUY_BILL_CAR_MOTOR', 'Car Motor');
//define('BUY_BILL_CUSTOMER_ADDRESS', 'Customer Address');
//define('BUY_BILL_PHONE_NUMBER', 'phone Number');
//define('BUY_BILL_CLIENT_CODE', 'Client Code');
//
//define('BUY_BILL_CLIENT_NAME', 'Client Name');
//define('BUY_BILL_CLIENT_DETAILS', 'Client Details');
//define('BUY_BILL_PRICE_TYPE', 'Price Type');
//define('BUY_BILL_SELECT_STORE', 'Select Store');
//define('BUY_BILL_SELECT_PRODUCT', 'Select Product');
//define('BUY_BILL_SAFE', 'Safe');
//define('BUY_BILL_COMBINED_BARCODE', 'Add Combined Barcode');
//define('BUY_BILL_EXTRA_DISCOUNT', 'Extra Discount');
//define('BUY_BILL_WHOLESALE', 'Wholesale ');
//define('BUY_BILL_HALF_WHOLESALE', 'Half Wholesale ');
//define('BUY_BILL_RETAIL', 'Retail ');
//define('BUY_BILL_TOTAL_SALES', 'Total Sales');
//define('BUY_BILL_HAULAUGE', 'Haulage ');
//define('BUY_BILL_DELIVERY', 'Delivery ');
//define('BUY_BILL_ENTER_CORRECT_VALUE', 'Enter Correct Value ');
//define('BUY_BILL_TOTAL_AMOUNT', 'Total Amount ');
//define('BUY_BILL_BILL_RESERVATION', 'Bill Reservation');
//define('BUY_BILL_BOOKING_EXPIRTY_DATE', 'Booking Expiry Date');
//define('BUY_BILL_COLLECTION_METHOD', 'Collection Method');
//define('BUY_BILL_WITHOUT', 'Without');
//define('BUY_BILL_CHEQUE', 'Cheque');
//define('BUY_BILL_OPEN', 'Open');
//define('BUY_BILL_DUE_DATE', 'Due Date');
//define('BUY_BILL_NUMBER_PIECES_SOLD', ' Number Pieces Sold');
//define('BUY_BILL_BILL_VALUE', ' Bill value');
//define('BUY_BILL_TAX_DEDUCTION', ' Tax Deduction');
//define('BUY_BILL_CASH', 'Cash');
//define('BUY_BILL_ELECTRONIC_PAYMENT', 'Electronic Payment');
//define('BUY_BILL_PAYMENT_ACCOUNT', 'Payment Account');
//define('BUY_BILL_BANK_TRANSFER', 'Bank Transfer');
//define('BUY_BILL_LIVE', 'Live');
//define('BUY_BILL_PERCENTAGE', 'Percentage');
//define('BUY_BILL_SAVE_PRINT', 'Save and Print');
//define('BUY_BILL_SAVE_NEW_ORDER', 'Save and Print Order');
//
//
//
//
////Client Model
//define('CLIENT_ADD_CLIENT', 'Add Client');
//define('CLIENT_WRONG_MESSAGE', 'Wrong Message');
//define('CLIENT_THAT_NAME_ALREADY_TAKEN', 'That Name Is Already Taken');
//define('CLIENT_COMPANY_REGION', 'Company - Region');
//define('CLIENT_SELECT_COMPANY_REGION', 'Select Company - Region');
//define('CLIENT_INDEBTEDNESS', 'Indebtedness');
//define('CLIENT_ADDRESS', 'Address');
//define('CLIENT_MOBILE_NUMBER', 'Mobile Number');
//define('CLIENT_DEBT_LIMIT', 'Debt Limit');
//define('CLIENT_SPECIAL_DISCOUNT', 'Special Discount');
//define('CLIENT_RATIO', 'Ratio');
//define('CLIENT_CARD_IMAGE', 'Card Image');
//define('CLIENT_COMMENT', 'Comment');
//define('CLIENT_CHOOSE_PRICE_TYPE', 'Choose Price Type');
//define('CLIENT_ALL_STORES', 'All Stores');
//define('CLIENT_CUSTOMER_TYPE', 'Customer Type');
//define('CLIENT_ALL_CUSTOMER_TYPE', 'All Customer Type');
//define('CLIENT_YES', 'Yes');
//define('CLIENT_NO', 'No');
//
//
////Barcode
//define('BARCODE_ADD_PRODUCTS_COMBINED_BARCODE', 'Add Products With Combined Barcode');
//define('BARCODE_COLLECTED_BARCODE', 'Collected Barcodes');
//define('BARCODE_CANCEL', 'Cancel');
//define('BARCODE_COMPLETED', 'Completed');
//
////products
//define('PRODUCT_DETAILS', 'Product Details');
//define('PRODUCT_CLOSE', 'Close');
//define('PRODUCT_ADD_PRODUCT', 'Add Product');
//define('PRODUCT_MAIN_CLASSIFICATION', 'Main Classification');
//define('PRODUCT_NAME', 'Name');
//define('PRODUCT_PURCHASING_PRICE', 'Purchasing Price');
//define('PRODUCT_ENTER_CORRECT_PRICE', 'Enter Correct Price');
//define('PRODUCT_ACTUAL_PURCHASR_PRICE', 'Actual Purchase Price');
//define('PRODUCT_WHOLESALE_PRICE', 'Wholesale Price');
//define('PRODUCT_HALF_WHOLESALE_PRICE', 'Half Wholesale Price');
//define('PRODUCT_RETAIL_PRICE', 'Retail Price');
//define('PRODUCT_QUANTITY', 'Quantity');
//define('PRODUCT_ENTER_CORRECT_QUANTITY', 'Enter Correct Quantity');
//define('PRODUCT_MAXIMUM', 'Maximum');
//define('PRODUCT_IN_MENU', 'In Menu');
//define('PRODUCT_MANUFACTURING', 'Manufacturing');
//define('PRODUCT_SERVICE', 'Service');
//define('PRODUCT_DATE', 'Date');
//define('PRODUCT_EXPIRY_PERIOD', 'Expiry Period');
//define('PRODUCT_DAY', 'Day');
//define('PRODUCT_MEASUREMENT_UNITS', 'Measurement Units');
//define('PRODUCT_ADD_UNITS', 'Add Units');
//define('PRODUCT_MEASRUING_UNITS', 'Measruing Unit');
//define('PRODUCT_NUMBER_UNITS', 'Number Units');
//
//
////STORE
//define('STORE_QUANTITY_AVAILABLE_STOCK', 'Quantity Available In Stock');
//define('STORE_ENOUGH_QUANTITY_STOCK', 'There Is Not Enough Quantity In Stock');
//define('STORE_QUANTITY_STOCK', 'Quantity In Stock');
//
//
////PERMISSION
//define('PERMISSION_DELETE', 'Sorry, you do not have permission to delete');
//define('PERMISSION_PASSWORD_CONTINUE', 'Do you have a password to continue');
//define('PERMISSION_CONTINUE', 'Continue');
